# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nextcloud-app-mail
pkgbase = nextcloud-app-mail
xdata = pkgtype=pkg
pkgver = 5.11.5-1.0
pkgdesc = An email app for NextCloud
url = https://github.com/nextcloud/mail
builddate = 1788452622
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 72581592
arch = any
license = AGPL-3.0-or-later
group = nextcloud-apps
depend = nextcloud>=32
depend = nextcloud<36
depend = php-interpreter>=8.1
depend = php-interpreter<8.6
optdepend = kitinerary: for kitinerary-extractor
makedepend = nextcloud
makedepend = yq
